Package org.tartarus.snowball

## Class Among

- java.lang.Object
- - org.tartarus.snowball.Among

-     public class Among
      extends Object

  Internal class used by Snowball stemmers

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `Among​(String s, int substring_i, int result)` |
    `Among​(String s, int substring_i, int result, String methodname, MethodHandles.Lookup methodobject)` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Among

          public Among​(String s,
                       int substring_i,
                       int result)

    - #### Among

          public Among​(String s,
                       int substring_i,
                       int result,
                       String methodname,
                       MethodHandles.Lookup methodobject)